
# JStrack:  copyright 1997/2010 by Jim Graham, N5IAL, all rights reserved.
#

if {[info exists loadsat] && $loadsat} {
   set color(homex) "red"       ;# 'X' for home location
} else {
   set color(homex) "white"     ;# 'X' for home location
}
set color(b3box) "white"        ;# box for button 3 binding

set color(dwinfg) "yellow"      ;# color for text in text data windows
set color(dwinbg) "Black"       ;# and its background color

set color(12ft)  "Blue"         ;# for 12 foot seas
set color(hrdot) "Red"          ;# dot for hurricane location
set color(tsdot) "Yellow"       ;# dot for tropical storm location
set color(tddot) "SkyBlue"      ;# dot for tropical depression location
set color(fcdot) "SkyBlue"      ;# dot for forecast position
set color(fcline) "SkyBlue"     ;# lines between forecast positions
set color(invalidxy) "#ff8b8b"  ;# Arrow pointing to location off map

set color(prred) "Red"          ;# Probabilities:   highest
set color(prorange) "orange"    ;# Probabilities:   next highest
set color(pryellow) "yellow2"   ;# Probabilities:   (next) next highest
set color(prblue) "LightBlue3"  ;# Probabilities:   lowest

set color(tswind) "Yellow"      ;# Tropical storm force wind radii
set color(hrwind) "red"         ;# Hurricane force wind radii


